From f2a76965c9da246d3f817367d77ac27017ea3872 Mon Sep 17 00:00:00 2001
From: Mehmet Emin KARAKAS <emin100@gmail.com>
Date: Wed, 7 Jun 2023 17:14:04 +0300
Subject: [PATCH] Fixed typo in SQL.

Orginal: ALTER FOREIGN TABLE myschema.distributors OPTIONS (ADD opt1 'value', SET opt2 'value2', DROP opt3 'value3');

Fixed: ALTER FOREIGN TABLE myschema.distributors OPTIONS (ADD opt1 'value', SET opt2 'value2', DROP opt3);

Drop options not get a value.
---
 doc/src/sgml/ref/alter_foreign_table.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/ref/alter_foreign_table.sgml b/doc/src/sgml/ref/alter_foreign_table.sgml
index 0f4191713a..3cb6f08fcf 100644
--- a/doc/src/sgml/ref/alter_foreign_table.sgml
+++ b/doc/src/sgml/ref/alter_foreign_table.sgml
@@ -521,7 +521,7 @@ ALTER FOREIGN TABLE distributors ALTER COLUMN street SET NOT NULL;
   <para>
    To change options of a foreign table:
 <programlisting>
-ALTER FOREIGN TABLE myschema.distributors OPTIONS (ADD opt1 'value', SET opt2 'value2', DROP opt3 'value3');
+ALTER FOREIGN TABLE myschema.distributors OPTIONS (ADD opt1 'value', SET opt2 'value2', DROP opt3);
 </programlisting></para>
 
  </refsect1>
-- 
2.39.2 (Apple Git-143)

